ul.tags
{
	list-style:none;
	float:left;
	width:960px;
	padding:0px;
	margin:0px;
}
ul.tags li.tagsAddTag
{
	float:left;
	width:900px;
	height:46px;
	padding:10px;
	margin:0px;
}
ul.tags li.tagsAddTag a
{
	color:#000;
	text-align:center;
	font-size:24px;
	font-weight:bold;
	text-decoration:none;
}
ul.tags li.tagsAddTag a:hover
{
	text-decoration:underline;
}
ul.tags li.tagsItem
{
	float:left;
	width:300px;
	height:46px;
	padding:3px 10px;
	margin:0px;
}
ul.tags li.tagsItem span.tagsTag
{
	float:left;
	width:294px;
	min-height: 40px;
	padding:3px;
	margin:0px;
	background-color:#eee;
	color:#000;
	cursor:pointer;
}
ul.tags li.tagsItem span.tagsTag:hover
{
	background-color:#5E7299
}




ul.tagsVirtual
{
	list-style:none;
	float:left;
	width:960px;
	min-height:500px;
	padding:10px 0px;
	margin:0px 0px 50px 0px;
}
ul.tagsVirtual li.tagsVirtualLabel
{
	float:left;
	width:940px;
	height:46px;
	padding:10px;
	margin:0px 0px 50px 0px;
	color:#000;
	background-color:rgb(153, 153, 153);
	font-size:24px;
	font-weight:bold;
	text-align:center;
}
ul.tagsVirtual li.tagsVirtualItem
{
	float:left;
	width:300px;
	height:46px;
	padding:3px 10px;
	margin:0px;
}
ul.tagsVirtual li.tagsVirtualItem span.tagsVirtualTag
{
	float:left;
	width:294px;
	min-height: 40px;
	padding:3px;
	margin:0px;
	background-color:#eee;
	color:#000;
	cursor:pointer;
}
ul.tagsVirtual li.tagsVirtualItem span.tagsVirtualTag:hover
{
	background-color:#5E7299
}




ul.TagPopup
{
	list-style:none;
	position:relative;
	float:left;
	width:480px;
	padding:0px 0px 0px 20px;
	margin:0px;
	background-color:#eee;
	display:none;
	z-index:999;
}
ul.TagPopup li.controls
{
	float:left;
	width:300px;
	margin:0px 0px 0px -20px;
	padding:3px 0px;
	background-color:#5E7299;
	text-align:center;
	font-size:14px;
	border-bottom: 1px solid #FDF;
}
ul.TagPopup li.controls a
{
/* 	float:left; */
	padding:0px 2px;
	margin:0px;
	color:#fff;
	text-decoration:none;
}
ul.TagPopup li.TagPopupItem
{
	float:left;
	width:474px;
	padding:3px;
	margin:0px;
	background-color:#699db2;
	border-bottom: 1px solid #fff;
}
ul.TagPopup li.TagPopupItem div.TagPopupItemControls
{
	float:left;
	padding:0px;
	margin:0px;
}
ul.TagPopup li.TagPopupItem a
{
	float:left;
	padding:0px;
	margin:0px;
	text-decoration:none;
	color:#000;
}
ul.TagPopup li.TagPopupItem span.popupTag
{
	float:left;
	padding:3px 5px 3px 0px;
	margin:0px
}
ul.TagPopup li.TagPopupItem a.popupTag
{
	float:left;
	width:410px;
	padding:3px 5px 3px 0px;
	margin:0px;
	text-align:left;
}
ul.TagPopup li.TagPopupItem a.popupTagThird
{
	width:370px;
}
ul.TagPopup li.TagPopupItem a.popupTagFourth
{
	width:330px;
}
ul.TagPopup li.TagPopupItem a.popupTag:hover
{
	background-color:#324d58;
	color:#fff
}
ul.TagPopup li.TagPopupItem a.popupTagControl
{
	font-weight:bold;
	color:#000;
	padding:2px 0px 0px 5px;
	margin:0px 0px 0px 0px
}
ul.TagPopup li.TagPopupItem a.popupTagControl:hover
{
	color:red;
}
ul.TagPopup li.close_popup
{
	text-align:center;
	color:#fff;
	cursor:pointer;
}
ul.third-tags
{
	list-style: none;
	float: left;
}